[Light10]
Id 			= 5
Car Part		= Point_light_upper_l
Active 			= true
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.4
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light11]
Id 			= 5
Car Part		= Point_light_upper_r
Active 			= true
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.4
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light12]
Id 			= 5
Car Part		= Point_light_lower_l
Active 			= true
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.4
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light13]
Id 			= 5
Car Part		= Point_light_lower_r
Active 			= true
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.4
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light16]
Id 			= 5
Car Part		= Point_light_84_l
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light17]
Id 			= 5
Car Part		= Point_light_84_r
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light18]
Id 			= 5
Car Part		= Point_light_85_l
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light19]
Id 			= 5
Car Part		= Point_light_85_r
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light20]
Id 			= 5
Car Part		= Point_light_86_l
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0

[Light21]
Id 			= 5
Car Part		= Point_light_86_r
Active 			= false
Red			= 239
Green			= 203
Blue			= 147
Texture			= Light.dds
Size			= 0.0
Use Lens Flare		= false
Lens Flare Size		= 1.0
Lens Flare Brightness	= 1.0
Lens Flare Color	= 1.0 1.0 1.0 1.0


